/*
Common CSS file 

This should amost never be modified
*/
/* 
    Created on : Apr 12, 2019, 10:25:23 AM
    Author     : ktonder
*/

body {
    padding: 0px;
    margin: 0px;
}


.logo img {
    max-height: 100px;
    max-width: 200px;
}

.logo {
    width: 200px;
    display: inline-block;
    vertical-align: top;
}

.menu {
    width: calc(100% - 220px);
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.menu .entry {
    display: inline-block;
}

.menu .subentries {
    position: absolute;
    border: solid 1px #FFF;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    text-align: left;
    width: 900px;
    right: 5px;
    display: none;
    background-color: #FFF;
    padding:  30px;
    border: solid 1px #DDD;
    z-index: 2;
}

.menu {
    text-align: right;
}

.menu .title {
    font-size: 20px;
    color: #333;
}

.menu .largedesc {
    color: #888;
    padding-top: 10px;
}

a {
    text-decoration: none;
    color: #000;
}

.menu .entry.subentry {
    display: inline-block;
    width: 270px;
    vertical-align: top;
    box-sizing: border-box;
    padding: 5px;
    margin-bottom: 30px;
}

.menu .largedesc {
    font-size: 14px;
}

.contentarea {
    position: relative;
}

.contentarea .editcontentbutton {
    display: none;
    position: absolute;
    background-color: #FFF;
    color: blue;
    cursor: pointer;
}

.contentarea:hover .editcontentbutton {
    display: block;
    
    left: 0px;
    top: 0px;
}

.top_translation {
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 10;
    background-color: #FFF;
    display: none;
}

.top_translation .translation_leftmenu {
    width: 300px;
   
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    border-right: solid 1px #DDD;
}

.top_translation .closebutton {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.top_translation .translation_leftmenu_mainarea {
    width: calc(100% - 315px);
    display: inline-block;
    vertical-align: top;
    padding-top: 50px;
}

.top_translation .translation_leftmenu .areaentry {
    padding: 5px;
    border-bottom: solid 1px #DDD;
    cursor: pointer;
}

.button {
    background-color: #00c1f5;
    color: #FFF;
    padding: 10px;
    text-align: center;
    cursor: pointer;
}

.mobilemenu .largedesc {
    display: none;
}

.mobilemenu .entry {
    padding: 10px;
    border-bottom: solid 1px #DDD;    
}

.mobilemenu .entry .subentries .entry {
    border: none;
    padding-left: 20px;
}

#menuToggle {
    position: absolute;
    right: 30px;
    top: 30px;
    display: none;
    cursor: pointer;
}

#menuToggle span
{
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;

    background: #000;
    border-radius: 3px;

    z-index: 1;
}

.mobilemenu {
    display: none;
}


@media only screen and (max-width: 800px) {
    #menuToggle {
        display: block;
    }
    
    
    .menu { display: none; }
}